html, body {
  height: 100%;
  margin: 0;
}
#footer {
	clear: both;
	font-family:arial;
	margin:4em 0;
	padding:2em 0em 2em 0em;/* top right bottom left*/
	font-size:11px;
	text-align:center;
	background-color:transparent;
		font-weight:normal;
	color:#746666;

}
.footer,
.push {
  height: 50px;
}

div.footer a,div.footer a:hover
{
	margin:20px 0;
    color: #807272;
    text-align: center;
    padding:15px;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
		font-family:arial;
}